<!-- surveyTimeOutAlert box -->
<div id="modal-saveandquit-timer" class="modal modal-autosaveandquit"  tabindex="-1" role="dialog" data-backdrop="static" data-keyboard=0>
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header bg-warning text-danger">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <div class="h4 modal-title">{{ autoSaveAndQuit.lang["Warning!"] }}</div>
      </div>
      <div class="modal-body panel-body text-danger">
        {% if(autoSaveAndQuit.quit) %}
          <p>{{ sprintf(autoSaveAndQuit.lang['This window will close in %s minute(s). Current response will be saved as uncomplete.'],autoSaveAndQuit.timecounter) }}</p>
        {% else %}
          <p>{{ sprintf(autoSaveAndQuit.lang['This window will close in %s minute(s).'],autoSaveAndQuit.timecounter) }}</p>
        {% endif %}
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div>
